/*
Author: Studio Boskant
Author URI: https://studioboskant.com
Template: twentytwentythreechild
For: Madoula NYC - Marion Meyer
Latest edit: June 24
*/
:root {
  --black: #3d3d3d;
  --orange: #f7ab59;
  --beige: #fff3d8;
  --space: 25px;
  --marge: 40px;
  --gap: 60px;
  --divide: 130px;
  --radius: 50px;
  --bungie: "BN Bungie Clean", "Palatino", serif;
  --museo: "Museo", "Courier", monospace;
  --contain: 500px;
  /* --wp--preset--font-family--bn-bungie: "BN Bungie Clean", "Palatino", serif !important;
  --wp--preset--font-family--museo: "Museo", "Courier", monospace !important; */
}
/* while developping */
#wpadminbar {
  display: none !important;
}
html {
  margin-top: 0 !important;
}

/*--- HEAD NAVIGATION ---*/
header {
  position: absolute !important;
  background-color: transparent !important;
  top: 0 !important;
  width: 100%;
}
header
  .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex {
  margin: 0 !important;
}
header p,
header span {
  color: var(--beige);
  font-weight: 500;
  font-size: 18px;
  line-height: 1em;
}
header .wp-block-buttons {
  margin-left: var(--space);
}
header a.wp-element-button {
  border: 1px solid var(--beige);
  background-color: transparent !important;
  outline: none;
}
body header a.wp-element-button:hover {
  background-color: var(--beige) !important;
  color: var(--black) !important;
  border-color: var(--beige) !important;
}
.wp-element-button:focus,
.wp-block-button__link:focus {
  outline: none;
  border: 1px solid;
}

/*--- GLOBAL LAYOUT ---*/
.home main {
  margin-top: -80px;
}
.wp-site-blocks {
  overflow-x: hidden;
}
.bg_orange {
  background-color: var(--orange);
}
.beige {
  color: var(--beige) !important;
}
.orange {
  color: var(--orange) !important;
}
body section:not(.split) a.wp-element-button {
  margin: calc(var(--gap) / 2) 0;
}
body a.wp-element-button {
  border-radius: 50px !important;
  transition: 0.5s;
  padding: 9px 18px !important;
}
.is-style-outline a.wp-element-button:hover {
  background-color: var(--beige) !important;
  color: var(--orange) !important;
}
figure.wp-block-image.size-full.icone {
  min-width: 120px;
  height: 100%;
}
.hero_reverse .wp-block-cover .wp-block-cover__inner-container,
.hero_image .wp-block-cover .wp-block-cover__inner-container {
  display: flex;
  flex-direction: column;
}
.split .txt .wp-block-group,
.hero_image .wp-block-cover .wp-block-cover__inner-container,
.hero_reverse .wp-block-cover .wp-block-cover__inner-container {
  gap: var(--space);
}

/*--- TYPES ---*/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}
body h1 {
  font-size: 60px;
}
body:not(.wp-admin) h1,
body:not(.wp-admin) h2 {
  font-family: var(--bungie);
}
body:not(.home, .wp-admin) h1 {
  margin-bottom: var(--space);
}
.wp-block-post-content h2 {
  color: var(--beige) !important;
  font-size: 50px;
  margin: 0 auto;
}
h3 {
  font-size: 22px;
}
p {
  font-size: 22px;
  font-weight: 400 !important;
}
p.legende,
.legende {
  font-size: 16px;
  font-weight: 500;
}

/*--- HERO IMAGE ---*/
.hero_image h1,
.hero_image h2,
.hero_image p,
.hero_reverse h1,
.hero_reverse h2,
.hero_reverse p {
  color: var(--beige) !important;
  text-align: center;
}
.hero_image .wp-block-cover .wp-block-cover__inner-container,
.hero_reverse .wp-block-cover .wp-block-cover__inner-container {
  position: absolute;
  top: 64%;
  left: 50%;
  transform: translate(-50%, -60%);
}

/*--- SPLIT ---*/
/* .split .wp-block-columns {
  gap: var(--gap);
} */
.split .bubble-left,
.split .bubble-right {
  min-height: 100vh !important;
}
.split .txt .wp-block-group {
  max-width: 70%;
  margin: 0 auto;
  text-align: CENTER;
}

/*--- WAVY ---*/
body:not(.wp-admin) .wavy:not(.reverse):before {
  transform: translateY(calc(var(--gap) * -1));
}
body:not(.wp-admin) .wavy.reverse:before {
  transform: translateY(calc(var(--gap) * 1));
}
.wavy h3 {
  color: var(--beige);
  margin: var(--marge) 0 0.5em 0;
}
.reverse h2 {
  margin-bottom: var(--space);
}
section:not(.reverse) .medium p {
  font-size: 16px;
}
section.wavy:not(.reverse) a.wp-element-button {
  margin-bottom: 0 !important;
}
section.hero_reverse a.wp-element-button {
  margin-top: 0 !important;
}
section.wavy.reverse {
  margin-bottom: calc(var(--gap) * 1);
}

/*-- SERVICES POPUP --*/
.service {
  cursor: pointer;
}
.grid_services {
  margin-top: var(--gap);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 80% !important;
  gap: var(--space);
  align-items: center;
  justify-content: center;
}
.service {
  min-height: 60vh;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.service h3 {
  margin: calc(var(--marge) / 2) 0 0 0 !important;
}
.service span {
  font-size: 18px;
  line-height: 3em;
}
.sgpb-content.sg-popup-content {
  background-color: var(--beige) !important;
  border-radius: 20px !important;
  box-shadow: none !important;
  border-style: none !important;
  border: 1px solid var(--black) !important;
  width: 50% !important;
  margin: auto 0 auto auto;
}
#sgpb-popup-dialog-main-div-wrapper #sgpb-close-button {
  font-family: var(--museo);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  margin-right: calc(var(--space) / 2) !important;
  margin-bottom: calc(var(--space) / 2) !important;
}
.sgpb-content.sg-popup-content p {
  font-size: 14px;
}
.sgpb-popup-close-button-3 {
  height: auto !important;
  width: 25px !important;
}

/*--- COOKIES ---*/
/* body .cky-btn-revisit-wrapper {
  display: none;
} */
body .cky-consent-bar .cky-banner-btn-close {
  right: 15px;
  top: 15px;
}

/*--- FOOTER ---*/
footer .wp-block-group {
  gap: var(--marge);
  margin-bottom: var(--marge);
}
footer ul.wp-block-navigation__container,
footer .wp-block-buttons {
  gap: 0.5em var(--space);
}
footer p.small,
footer span.wp-block-navigation-item__label,
footer p,
footer a {
  font-family: var(--museo);
  font-weight: 400 !important;
  font-size: 16px;
  text-transform: capitalize;
}
footer figure.wp-block-image.alignleft.size-full.is-resized {
  text-align: center;
  margin: 0 auto;
}

/* ---
---- DESKTOP ---
---*/
/* All Desktop */
@media screen and (min-width: 1000px) {
  .large_hide {
    display: none !important;
  }
  header {
    padding: 0 var(--marge);
  }
  .medium {
    max-width: 38%;
    align-items: center;
    text-align: center;
    margin: 0 auto !important;
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%) !important; */
  }
  .hero_image .wp-block-cover,
  .hero_image .wp-block-cover-image,
  .hero_reverse .wp-block-cover,
  .hero_reverse .wp-block-cover-image {
    min-height: 127vh !important;
  }
  .hero_reverse .wp-block-cover .wp-block-cover__inner-container {
    max-width: 40% !important;
    text-align: center;
  }
  .split h2 {
    max-width: 75% !important;
  }
  .sgpb-popup-dialog-main-div-theme-wrapper-4.sg-animated,
  .sgpb-popup-dialog-main-div-theme-wrapper-3.sg-animated {
    left: unset !important;
    right: var(--marge);
    top: unset !important;
    bottom: var(--marge);
  }
  /* Clipped desktop */
  .hero_reverse {
    clip-path: polygon(
      -0% 12.085%,
      0.008% 99.964%,
      99.938% 99.964%,
      99.938% 32.276%,
      99.938% 32.276%,
      98.61% 29.726%,
      97.287% 27.333%,
      95.97% 25.097%,
      94.659% 23.018%,
      93.354% 21.096%,
      92.054% 19.332%,
      90.761% 17.724%,
      89.474% 16.274%,
      88.192% 14.98%,
      86.917% 13.844%,
      86.917% 13.844%,
      84.706% 12.14%,
      81.905% 10.261%,
      78.534% 8.302%,
      74.614% 6.356%,
      70.164% 4.516%,
      65.206% 2.877%,
      59.761% 1.532%,
      53.847% 0.574%,
      47.487% 0.098%,
      40.701% 0.196%,
      40.701% 0.196%,
      36.098% 0.564%,
      31.614% 1.115%,
      27.248% 1.848%,
      23% 2.764%,
      18.871% 3.862%,
      14.86% 5.142%,
      10.967% 6.604%,
      7.193% 8.249%,
      3.537% 10.076%,
      0% 12.085%
    );
  }
  .hero_image {
    clip-path: polygon(
      0% 0%,
      100% 0%,
      100% 86.524%,
      99.861% 86.524%,
      96.55% 88.62%,
      93.073% 90.538%,
      89.43% 92.281%,
      85.622% 93.846%,
      81.648% 95.236%,
      77.508% 96.448%,
      73.203% 97.484%,
      68.732% 98.344%,
      64.095% 99.026%,
      59.293% 99.533%,
      59.293% 99.533%,
      52.178% 99.732%,
      45.515% 99.174%,
      39.342% 98%,
      33.696% 96.355%,
      28.615% 94.382%,
      24.138% 92.223%,
      20.301% 90.022%,
      17.142% 87.922%,
      14.7% 86.067%,
      13.011% 84.599%,
      13.011% 84.599%,
      11.709% 83.319%,
      10.4% 81.922%,
      9.088% 80.389%,
      7.775% 78.703%,
      6.463% 76.848%,
      5.155% 74.806%,
      3.852% 72.561%,
      2.557% 70.095%,
      1.272% 67.391%,
      0% 64.432%
    );
  }
  section.wavy {
    background-color: var(--orange);
    padding: 17% 0 10% 0;
    background-position: 50% 50%;
    background-size: cover;
    margin-top: -5%;
  }
  section.wavy:not(.reverse) {
    clip-path: polygon(
      0% 12.586%,
      0% 84.443%,
      0% 84.443%,
      4.545% 87.391%,
      9.191% 90.028%,
      13.94% 92.355%,
      18.79% 94.372%,
      23.743% 96.079%,
      28.797% 97.475%,
      33.954% 98.561%,
      39.212% 99.337%,
      44.572% 99.802%,
      50.035% 99.957%,
      50.035% 99.957%,
      55.496% 99.802%,
      60.855% 99.337%,
      66.109% 98.561%,
      71.261% 97.475%,
      76.309% 96.079%,
      81.254% 94.372%,
      86.096% 92.355%,
      90.834% 90.028%,
      95.469% 87.391%,
      100% 84.443%,
      100% 6.567%,
      100% 6.567%,
      96.58% 5.32%,
      93.245% 4.203%,
      89.994% 3.218%,
      86.827% 2.364%,
      83.745% 1.642%,
      80.747% 1.051%,
      77.833% 0.591%,
      75.004% 0.263%,
      72.259% 0.066%,
      69.598% 0%,
      69.598% 0%,
      67.01% 0.092%,
      64.482% 0.367%,
      62.014% 0.825%,
      59.607% 1.466%,
      57.259% 2.291%,
      54.972% 3.299%,
      52.745% 4.49%,
      50.579% 5.865%,
      48.472% 7.422%,
      46.426% 9.163%,
      46.426% 9.163%,
      44.254% 11.06%,
      42.073% 12.757%,
      39.882% 14.254%,
      37.683% 15.552%,
      35.474% 16.65%,
      33.255% 17.548%,
      31.027% 18.247%,
      28.791% 18.746%,
      26.544% 19.045%,
      24.289% 19.145%,
      24.289% 19.145%,
      22.012% 19.079%,
      19.701% 18.883%,
      17.356% 18.555%,
      14.978% 18.095%,
      12.566% 17.505%,
      10.12% 16.784%,
      7.641% 15.931%,
      5.128% 14.947%,
      2.581% 13.832%,
      0% 12.586%
    );
  }
  section.wavy.reverse {
    clip-path: polygon(
      0% 17.921%,
      0% 17.921%,
      4.717% 14.53%,
      9.498% 11.496%,
      14.341% 8.819%,
      19.247% 6.499%,
      24.215% 4.535%,
      29.247% 2.929%,
      34.341% 1.68%,
      39.498% 0.788%,
      44.717% 0.252%,
      50% 0.074%,
      50% 0.074%,
      55.283% 0.252%,
      60.502% 0.788%,
      65.659% 1.68%,
      70.753% 2.929%,
      75.785% 4.535%,
      80.753% 6.499%,
      85.659% 8.819%,
      90.502% 11.496%,
      95.283% 14.53%,
      100% 17.921%,
      100% 93.155%,
      100% 93.155%,
      95.699% 94.817%,
      91.544% 96.248%,
      87.535% 97.446%,
      83.673% 98.413%,
      79.958% 99.148%,
      76.388% 99.651%,
      72.966% 99.923%,
      69.689% 99.962%,
      66.559% 99.77%,
      63.576% 99.346%,
      63.576% 99.346%,
      61.629% 98.904%,
      59.735% 98.363%,
      57.891% 97.723%,
      56.099% 96.984%,
      54.359% 96.146%,
      52.669% 95.208%,
      51.031% 94.171%,
      49.445% 93.036%,
      47.91% 91.801%,
      46.426% 90.466%,
      46.426% 90.466%,
      44.142% 88.478%,
      41.894% 86.699%,
      39.681% 85.129%,
      37.503% 83.769%,
      35.36% 82.617%,
      33.253% 81.675%,
      31.18% 80.943%,
      29.143% 80.42%,
      27.142% 80.106%,
      25.175% 80.001%,
      25.175% 80.001%,
      23.17% 80.07%,
      21.05% 80.278%,
      18.817% 80.624%,
      16.47% 81.108%,
      14.01% 81.731%,
      11.435% 82.493%,
      8.747% 83.392%,
      5.945% 84.43%,
      3.029% 85.607%,
      0% 86.922%
    );
    padding: 15% 0 20% 0;
    margin-top: var(--marge);
  }
  footer {
    padding: 3rem 10rem;
  }
}
/* --- Retina + Imac big screens --- */
@media screen and (min-width: 1680px) {
  section.wavy {
    min-height: 93vh;
  }
  .hero_image .wp-block-cover,
  .hero_image .wp-block-cover-image,
  .hero_reverse .wp-block-cover,
  .hero_reverse .wp-block-cover-image {
    min-height: 100vh !important;
  }
  body .service {
    min-height: 45vh;
  }
}
/* --- Imac big screens --- */
:root {
  --space: 3vh;
}
@media screen and (min-width: 1980px) {
  header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  header img {
    scale: 1.2;
  }
  header p,
  header a {
    font-size: 24px !important;
  }
  body a.wp-block-button__link {
    font-size: 35px !important;
    padding: 15px 35px !important;
  }
  body section:not(.split) a.wp-element-button {
    margin-top: var(--space);
    margin-bottom: var(--space);
  }
  .home main {
    margin-top: -108px;
  }
  body
    .is-layout-constrained
    > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 50%;
  }
  h1,
  h2 {
    font-size: 6rem !important;
  }
  h3.wp-block-heading {
    font-size: 2rem;
  }
  p.legende,
  .legende,
  section:not(.reverse) .medium p,
  p {
    font-size: 35px;
  }
  .icone {
    scale: 1.8;
    margin-top: var(--gap) !important;
  }
  section.wavy {
    min-height: 120vh;
  }
  .wavy h3 {
    margin-top: calc(var(--marge) * 1.5);
  }
}

/* ---
---- MOBILE ---
---*/
/* Tablettes */
@media screen and (min-width: 640px) and (max-width: 999px) {
  .hero_image .wp-block-cover,
  .hero_image .wp-block-cover-image {
    min-height: 104vh !important;
  }
  .split .bubble-left,
  .split .bubble-right {
    min-height: 45vh !important;
  }
  section.wavy {
    margin-top: -5vh !important;
    padding: 12vh 0 !important;
  }
  .medium {
    max-width: 65%;
    align-items: center;
    text-align: center;
    margin: 0 auto !important;
  }
}
/* Phone only */
@media screen and (max-width: 639px) {
  header #brand img {
    max-width: 70%;
  }
  body .hero_image h1,
  body .hero_image h2,
  body .hero_reverse h1,
  body .hero_reverse h2,
  body h2 {
    font-size: 2.3rem !important;
  }
  .hero_image .wp-block-cover,
  .hero_image .wp-block-cover-image {
    min-height: 115vh !important;
  }
  .wp-block-columns.split--reverse {
    flex-direction: column-reverse;
  }
  .split .bubble-left,
  .split .bubble-right {
    min-height: 70vh !important;
  }
  .ellipse img {
    clip-path: circle(45%) !important;
  }
}
/* All Mobiles */
@media screen and (max-width: 999px) {
  .small_hide {
    display: none !important;
  }
  .medium {
    max-width: 90%;
    margin: 0 auto !important;
    text-align: center;
  }
  header {
    top: 10px !important;
    padding: 0 calc(var(--marge) / 3);
  }
  header .wp-block-group.alignwide {
    padding: 10px 0 !important;
  }
  header .wp-block-columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas:
      "name contact"
      "brand .";
  }
  #name {
    grid-area: name;
  }
  #brand {
    grid-area: brand;
    grid-column: span 2;
    margin-top: 10px;
  }
  #contact {
    grid-area: contact;
  }
  .grid_services {
    grid-template-columns: 1fr;
  }
  .service {
    min-height: 50vh;
  }
  .service img {
    max-width: 90%;
  }
  .service h3 {
    font-size: 19px;
  }
  .sgpb-content.sg-popup-content p {
    font-size: 16px;
  }
  body .sgpb-content.sg-popup-content {
    padding: calc(var(--gap) / 2) !important;
    width: 100% !important;
    max-width: 80vw !important;
  }
  .hero_image .wp-block-cover img {
    object-position: 90% !important;
  }
  .hero_reverse .wp-block-cover img {
    object-position: 30% !important;
    max-height: 100vh !important;
  }
  .hero_image {
    clip-path: polygon(
      0% 0%,
      100% 0.038%,
      100% 86.176%,
      100% 86.176%,
      91.826% 88.779%,
      83.246% 91.107%,
      74.261% 93.162%,
      64.87% 94.943%,
      55.072% 96.45%,
      44.87% 97.683%,
      34.261% 98.641%,
      23.246% 99.326%,
      11.826% 99.737%,
      0% 99.874%,
      0% 99.874%,
      0% 93.362%,
      0% 86.077%,
      0% 78.02%,
      0% 69.191%,
      0% 59.59%,
      0% 49.217%,
      0% 38.071%,
      0% 26.153%,
      0% 13.462%,
      0% 0%
    );
    margin-bottom: calc(var(--marge) * 1);
  }
  section.wavy.offers {
    margin-top: -15vh;
    padding: 32vh 0 15vh 0;
  }
  section.wavy {
    background-color: var(--orange);
    margin-top: -10vh;
    clip-path: polygon(
      0% 6.898%,
      0% 6.898%,
      6.68% 7.54%,
      13.188% 8.086%,
      19.523% 8.536%,
      25.686% 8.891%,
      31.676% 9.149%,
      37.494% 9.312%,
      43.14% 9.379%,
      48.613% 9.35%,
      53.914% 9.225%,
      59.042% 9.004%,
      59.042% 9.004%,
      63.985% 8.672%,
      68.729% 8.214%,
      73.274% 7.63%,
      77.62% 6.919%,
      81.768% 6.081%,
      85.716% 5.118%,
      89.466% 4.028%,
      93.016% 2.812%,
      96.368% 1.469%,
      99.521% 0%,
      99.521% 95.14%,
      99.521% 95.14%,
      98.435% 95.152%,
      97.26% 95.187%,
      95.998% 95.245%,
      94.648% 95.327%,
      93.21% 95.433%,
      91.685% 95.562%,
      90.071% 95.714%,
      88.37% 95.89%,
      86.581% 96.089%,
      84.704% 96.311%,
      84.704% 96.311%,
      81.73% 96.693%,
      78.549% 97.121%,
      75.12% 97.575%,
      71.405% 98.035%,
      67.365% 98.48%,
      62.961% 98.89%,
      58.154% 99.245%,
      52.906% 99.524%,
      47.177% 99.706%,
      40.928% 99.771%,
      40.928% 99.771%,
      36.604% 99.725%,
      32.331% 99.586%,
      28.11% 99.354%,
      23.94% 99.03%,
      19.821% 98.613%,
      15.754% 98.104%,
      11.738% 97.502%,
      7.774% 96.807%,
      3.861% 96.02%,
      0% 95.14%
    );
    padding: 22vh 0;
    background-position: 50% 50%;
    background-size: cover;
    width: 101%;
  }
  .hero_image .wp-block-cover .wp-block-cover__inner-container {
    top: 67%;
  }
  .hero_reverse .wp-block-cover .wp-block-cover__inner-container {
    top: 50%;
  }
  .hero_image .wp-block-cover .wp-block-cover__inner-container,
  .hero_reverse .wp-block-cover .wp-block-cover__inner-container {
    max-width: 90%;
    margin: 0 auto !important;
  }
  .hero_image h1,
  .hero_image h2,
  .hero_reverse h1,
  .hero_reverse h2,
  h2 {
    font-size: 40px !important;
  }
  section.split {
    margin: calc(var(--marge) * 1) auto !important;
  }
  .split .bubble-left {
    margin-right: calc(var(--marge) / 3);
  }
  .split .bubble-right {
    margin-left: calc(var(--marge) / 3);
  }
  .split h2 {
    margin-left: -5% !important;
  }
  .split .txt .wp-block-group {
    margin: calc(var(--marge) * 1.5) auto !important;
    max-width: 85%;
  }
  .wavy
    .wp-container-core-group-is-layout-6.wp-container-core-group-is-layout-6,
  .wavy
    .wp-container-core-group-is-layout-12.wp-container-core-group-is-layout-12 {
    padding-left: var(--space);
    padding-right: var(--space);
    text-align: center;
  }
  .ellipse {
    min-height: unset !important;
    height: 50vh;
  }
  .hero_reverse {
    clip-path: polygon(
      0% 6.188%,
      0% 6.188%,
      2.252% 5.306%,
      4.798% 4.488%,
      7.637% 3.735%,
      10.77% 3.046%,
      14.197% 2.422%,
      17.918% 1.862%,
      21.932% 1.367%,
      26.239% 0.936%,
      30.841% 0.57%,
      35.736% 0.268%,
      35.736% 0.268%,
      40.911% 0.066%,
      46.354% -0%,
      52.064% 0.069%,
      58.041% 0.273%,
      64.286% 0.613%,
      70.798% 1.088%,
      77.577% 1.698%,
      84.624% 2.444%,
      91.938% 3.325%,
      99.519% 4.342%,
      99.519% 99.735%,
      0% 99.735%
    );
    width: 102%;
  }
  footer {
    padding: 3rem 1rem;
  }
  footer img {
    max-width: 80% !important;
    margin: 0 auto;
  }
  h1,
  h2 {
    font-size: 2.5rem !important;
  }
  p {
    font-size: 1.15rem;
  }
}

/*--- CLIPPED ---*/
.ellipse img {
  clip-path: circle(40%);
}
.service {
  background-color: var(--beige);
  clip-path: polygon(
    16.541% 0.855%,
    16.541% 0.855%,
    15.6% 0.84%,
    14.659% 0.823%,
    13.718% 0.804%,
    12.777% 0.785%,
    11.836% 0.767%,
    10.895% 0.751%,
    9.954% 0.737%,
    9.014% 0.727%,
    8.073% 0.723%,
    7.131% 0.724%,
    7.131% 0.724%,
    4.667% 0.949%,
    2.893% 1.557%,
    1.708% 2.491%,
    1.007% 3.694%,
    0.688% 5.109%,
    0.647% 6.678%,
    0.78% 8.344%,
    0.984% 10.05%,
    1.156% 11.739%,
    1.192% 13.353%,
    1.192% 13.353%,
    1.135% 15.006%,
    1.07% 17.426%,
    0.997% 20.568%,
    0.915% 24.391%,
    0.823% 28.852%,
    0.721% 33.909%,
    0.607% 39.52%,
    0.482% 45.641%,
    0.345% 52.231%,
    0.194% 59.248%,
    0.194% 59.248%,
    0.072% 66.045%,
    0.011% 72.036%,
    0% 77.265%,
    0.027% 81.777%,
    0.08% 85.618%,
    0.147% 88.831%,
    0.216% 91.462%,
    0.275% 93.556%,
    0.313% 95.157%,
    0.317% 96.31%,
    0.317% 96.31%,
    0.597% 97.148%,
    1.449% 97.791%,
    2.838% 98.264%,
    4.73% 98.594%,
    7.09% 98.806%,
    9.884% 98.927%,
    13.077% 98.982%,
    16.636% 98.998%,
    20.525% 98.999%,
    24.71% 99.013%,
    24.71% 99.013%,
    29.397% 99.047%,
    34.692% 99.091%,
    40.411% 99.144%,
    46.37% 99.202%,
    52.385% 99.264%,
    58.274% 99.327%,
    63.851% 99.39%,
    68.934% 99.449%,
    73.339% 99.504%,
    76.881% 99.551%,
    76.881% 99.551%,
    78.914% 99.572%,
    80.947% 99.574%,
    82.979% 99.557%,
    85.011% 99.521%,
    87.042% 99.467%,
    89.072% 99.393%,
    91.101% 99.301%,
    93.129% 99.189%,
    95.155% 99.059%,
    97.179% 98.91%,
    97.179% 98.91%,
    97.765% 98.744%,
    98.23% 98.356%,
    98.59% 97.772%,
    98.859% 97.013%,
    99.052% 96.103%,
    99.183% 95.065%,
    99.266% 93.923%,
    99.315% 92.698%,
    99.346% 91.416%,
    99.372% 90.098%,
    99.372% 90.098%,
    99.364% 88.122%,
    99.292% 84.992%,
    99.173% 80.929%,
    99.023% 76.149%,
    98.857% 70.871%,
    98.692% 65.314%,
    98.544% 59.695%,
    98.428% 54.233%,
    98.361% 49.145%,
    98.358% 44.652%,
    98.358% 44.652%,
    98.403% 40.543%,
    98.465% 36.5%,
    98.54% 32.571%,
    98.624% 28.805%,
    98.711% 25.252%,
    98.798% 21.959%,
    98.881% 18.978%,
    98.955% 16.356%,
    99.015% 14.142%,
    99.058% 12.387%,
    99.058% 12.387%,
    99.073% 10.929%,
    99.052% 9.575%,
    98.99% 8.32%,
    98.882% 7.16%,
    98.727% 6.092%,
    98.519% 5.11%,
    98.254% 4.211%,
    97.93% 3.392%,
    97.542% 2.648%,
    97.086% 1.974%,
    97.086% 1.974%,
    96.241% 1.36%,
    94.878% 0.92%,
    93.117% 0.63%,
    91.076% 0.462%,
    88.874% 0.389%,
    86.631% 0.385%,
    84.466% 0.423%,
    82.497% 0.476%,
    80.844% 0.517%,
    79.625% 0.519%,
    79.625% 0.519%,
    76.241% 0.43%,
    72.857% 0.346%,
    69.473% 0.269%,
    66.087% 0.199%,
    62.702% 0.138%,
    59.316% 0.086%,
    55.93% 0.046%,
    52.543% 0.017%,
    49.156% 0.002%,
    45.769% -0%,
    45.769% 0%,
    43.385% 0.016%,
    41.001% 0.052%,
    38.617% 0.104%,
    36.234% 0.17%,
    33.85% 0.244%,
    31.467% 0.324%,
    29.084% 0.406%,
    26.7% 0.486%,
    24.316% 0.561%,
    21.932% 0.626%
  );
}
.bubble-left {
  clip-path: polygon(
    0% 0.805%,
    0% 89.057%,
    0% 89.057%,
    1.297% 89.803%,
    2.589% 90.516%,
    3.876% 91.197%,
    5.159% 91.845%,
    6.438% 92.461%,
    7.712% 93.045%,
    8.982% 93.596%,
    10.247% 94.114%,
    11.508% 94.6%,
    12.765% 95.054%,
    12.765% 95.054%,
    14.616% 95.674%,
    16.416% 96.225%,
    18.174% 96.715%,
    19.904% 97.15%,
    21.615% 97.537%,
    23.318% 97.881%,
    25.027% 98.191%,
    26.751% 98.471%,
    28.501% 98.73%,
    30.29% 98.974%,
    30.29% 98.974%,
    32.081% 99.188%,
    33.94% 99.374%,
    35.853% 99.531%,
    37.806% 99.662%,
    39.785% 99.769%,
    41.774% 99.852%,
    43.761% 99.914%,
    45.731% 99.956%,
    47.67% 99.98%,
    49.563% 99.988%,
    49.563% 99.988%,
    51.571% 99.93%,
    53.817% 99.768%,
    56.229% 99.519%,
    58.738% 99.198%,
    61.273% 98.824%,
    63.764% 98.413%,
    66.139% 97.981%,
    68.329% 97.546%,
    70.263% 97.125%,
    71.87% 96.733%,
    71.87% 96.733%,
    73.435% 96.243%,
    75.245% 95.526%,
    77.235% 94.601%,
    79.342% 93.486%,
    81.501% 92.199%,
    83.648% 90.757%,
    85.718% 89.18%,
    87.647% 87.484%,
    89.37% 85.689%,
    90.824% 83.813%,
    90.824% 83.813%,
    91.826% 82.292%,
    92.818% 80.681%,
    93.79% 78.971%,
    94.733% 77.154%,
    95.637% 75.222%,
    96.493% 73.166%,
    97.291% 70.978%,
    98.022% 68.65%,
    98.676% 66.172%,
    99.244% 63.537%,
    99.244% 63.537%,
    99.488% 62.003%,
    99.693% 60.111%,
    99.842% 57.918%,
    99.919% 55.48%,
    99.907% 52.857%,
    99.787% 50.104%,
    99.543% 47.279%,
    99.158% 44.44%,
    98.614% 41.644%,
    97.894% 38.948%,
    97.894% 38.948%,
    96.961% 36.313%,
    95.874% 33.843%,
    94.674% 31.543%,
    93.402% 29.42%,
    92.1% 27.478%,
    90.809% 25.725%,
    89.572% 24.165%,
    88.43% 22.804%,
    87.423% 21.648%,
    86.595% 20.703%,
    86.595% 20.703%,
    85.117% 19.069%,
    83.538% 17.468%,
    81.863% 15.914%,
    80.097% 14.422%,
    78.243% 13.004%,
    76.305% 11.673%,
    74.288% 10.443%,
    72.196% 9.328%,
    70.033% 8.34%,
    67.803% 7.493%,
    67.803% 7.493%,
    66.554% 7.062%,
    65.161% 6.577%,
    63.633% 6.051%,
    61.98% 5.497%,
    60.211% 4.927%,
    58.335% 4.355%,
    56.363% 3.793%,
    54.303% 3.254%,
    52.165% 2.751%,
    49.958% 2.297%,
    49.958% 2.297%,
    47.806% 1.89%,
    45.814% 1.523%,
    43.962% 1.195%,
    42.234% 0.909%,
    40.611% 0.665%,
    39.076% 0.463%,
    37.61% 0.304%,
    36.196% 0.19%,
    34.816% 0.12%,
    33.451% 0.097%,
    33.451% 0.097%,
    32.042% 0.095%,
    30.563% 0.089%,
    29.049% 0.08%,
    27.533% 0.071%,
    26.05% 0.064%,
    24.632% 0.058%,
    23.315% 0.058%,
    22.132% 0.063%,
    21.117% 0.075%,
    20.304% 0.097%,
    20.304% 0.097%,
    19.441% 0.13%,
    18.319% 0.171%,
    16.938% 0.22%,
    15.297% 0.278%,
    13.396% 0.344%,
    11.236% 0.419%,
    8.817% 0.503%,
    6.137% 0.595%,
    3.198% 0.696%,
    0% 0.805%
  );
}
.bubble-right {
  clip-path: polygon(
    83.955% 0.238%,
    83.955% 0.238%,
    85.146% 0.238%,
    86.474% 0.242%,
    87.922% 0.253%,
    89.471% 0.274%,
    91.105% 0.308%,
    92.805% 0.36%,
    94.554% 0.431%,
    96.334% 0.527%,
    98.127% 0.649%,
    99.916% 0.803%,
    99.916% 0.803%,
    99.916% 4.352%,
    99.916% 11.195%,
    99.916% 20.534%,
    99.916% 31.573%,
    99.916% 43.513%,
    99.916% 55.558%,
    99.916% 66.912%,
    99.916% 76.775%,
    99.916% 84.352%,
    99.916% 88.845%,
    99.916% 88.845%,
    96.93% 90.829%,
    93.541% 92.519%,
    89.877% 93.94%,
    86.064% 95.117%,
    82.228% 96.077%,
    78.498% 96.843%,
    74.998% 97.442%,
    71.857% 97.898%,
    69.201% 98.237%,
    67.156% 98.485%,
    67.156% 98.485%,
    65.449% 98.694%,
    63.724% 98.901%,
    61.988% 99.101%,
    60.246% 99.288%,
    58.505% 99.459%,
    56.77% 99.609%,
    55.047% 99.734%,
    53.342% 99.829%,
    51.661% 99.889%,
    50.01% 99.91%,
    50.01% 99.91%,
    49.077% 99.912%,
    47.896% 99.911%,
    46.497% 99.9%,
    44.909% 99.869%,
    43.161% 99.81%,
    41.283% 99.714%,
    39.304% 99.572%,
    37.252% 99.376%,
    35.158% 99.117%,
    33.051% 98.786%,
    33.051% 98.786%,
    31.888% 98.574%,
    30.672% 98.332%,
    29.412% 98.055%,
    28.115% 97.739%,
    26.79% 97.379%,
    25.444% 96.971%,
    24.086% 96.509%,
    22.724% 95.989%,
    21.365% 95.406%,
    20.018% 94.755%,
    20.018% 94.755%,
    18.746% 94.085%,
    17.594% 93.435%,
    16.542% 92.788%,
    15.568% 92.128%,
    14.652% 91.437%,
    13.772% 90.698%,
    12.908% 89.895%,
    12.039% 89.011%,
    11.145% 88.028%,
    10.203% 86.93%,
    10.203% 86.93%,
    9.209% 85.651%,
    8.187% 84.159%,
    7.158% 82.495%,
    6.146% 80.698%,
    5.172% 78.806%,
    4.26% 76.86%,
    3.432% 74.897%,
    2.711% 72.958%,
    2.119% 71.081%,
    1.678% 69.306%,
    1.678% 69.306%,
    1.335% 67.598%,
    1.02% 65.896%,
    0.739% 64.197%,
    0.496% 62.5%,
    0.297% 60.803%,
    0.145% 59.103%,
    0.045% 57.399%,
    0.001% 55.689%,
    0.02% 53.97%,
    0.104% 52.241%,
    0.104% 52.241%,
    0.264% 50.5%,
    0.502% 48.748%,
    0.814% 46.985%,
    1.197% 45.214%,
    1.645% 43.435%,
    2.154% 41.649%,
    2.719% 39.858%,
    3.337% 38.063%,
    4.003% 36.264%,
    4.712% 34.464%,
    4.712% 34.464%,
    5.103% 33.557%,
    5.61% 32.488%,
    6.229% 31.277%,
    6.955% 29.945%,
    7.785% 28.516%,
    8.712% 27.01%,
    9.735% 25.449%,
    10.846% 23.855%,
    12.043% 22.25%,
    13.321% 20.654%,
    13.321% 20.654%,
    13.778% 20.114%,
    14.398% 19.412%,
    15.179% 18.569%,
    16.122% 17.61%,
    17.227% 16.555%,
    18.492% 15.428%,
    19.918% 14.251%,
    21.505% 13.046%,
    23.251% 11.836%,
    25.156% 10.643%,
    25.156% 10.643%,
    26.363% 9.971%,
    27.667% 9.321%,
    29.052% 8.694%,
    30.498% 8.088%,
    31.989% 7.505%,
    33.507% 6.945%,
    35.033% 6.407%,
    36.551% 5.892%,
    38.042% 5.4%,
    39.488% 4.931%,
    39.488% 4.931%,
    40.95% 4.476%,
    42.495% 4.03%,
    44.114% 3.594%,
    45.798% 3.174%,
    47.54% 2.772%,
    49.329% 2.393%,
    51.159% 2.039%,
    53.02% 1.715%,
    54.904% 1.425%,
    56.802% 1.171%,
    56.802% 1.171%,
    58.143% 1.012%,
    59.444% 0.872%,
    60.693% 0.748%,
    61.88% 0.639%,
    62.996% 0.544%,
    64.031% 0.462%,
    64.974% 0.392%,
    65.816% 0.332%,
    66.547% 0.281%,
    67.156% 0.238%,
    67.156% 0.238%,
    68.509% 0.161%,
    69.947% 0.116%,
    71.466% 0.098%,
    73.061% 0.101%,
    74.727% 0.119%,
    76.46% 0.146%,
    78.254% 0.178%,
    80.104% 0.207%,
    82.006% 0.229%,
    83.955% 0.238%
  );
}
